<?xml version="1.0" encoding="utf-8"?><kulturkyzov><row><name>Муницапальное бюджетное учреждение культуры «Районный Дом культуры»</name><chief>Евсеева Лариса Викторовна

</chief><address>Ульяновская область, р.п.Кузоватово,
ул.50 лет Октября, д.6
</address><phone>раб. 8(84237)2-17-76,
сот. 8-908-482-27-68
</phone><shedule>С 8-00 до 17-00, перерыв с 12-00 до 13-00, суббота, воскресенье-выходной</shedule><email>null</email><web>null</web><coordinates>53.5443107735140</coordinates><coordinates>47.68351444047539</coordinates></row><row><name>Муниципальное учреждение культуры «Кузоватовская межпоселенческая библиотечная система» (МУК КМБС)</name><chief>Дроганова Анна Владимировна</chief><address>Ульяновская область, р.п.Кузоватово,
ул.50 лет Октября, д.6</address><phone>раб. 8(84237)2-34-49,
сот. 8-927-985-70-88</phone><shedule>С 8-00 до 17-00, перерыв с 12-00 до 13-00, суббота, воскресенье-выходной</shedule><email>null</email><web>null</web><coordinates>53.5443107735140</coordinates><coordinates>47.68351444047539</coordinates></row><row><name>Центральная библиотека имени Александра Грина</name><chief>Кочеткова Наталья Владимировна</chief><address>Ульяновская область, р.п.Кузоватово,ул.50 лет Октября, д.6
</address><phone>раб. 8(84237) 2-34-94</phone><shedule>С 8-00 до 17-00, перерыв с 12-00 до 13-00, суббота, воскресенье-выходной</shedule><email>null</email><web>null</web><coordinates>53.5443107735140</coordinates><coordinates>47.68351444047539</coordinates></row><row><name>Центральная детская библиотека</name><chief>Мазаева Татьяна Владимировна
</chief><address>Ульяновская область, р.п.Кузоватово,
ул.50 лет Октября, д.6</address><phone>сот. 8-927-835-28-90</phone><shedule>С 8-00 до 17-00, перерыв с 12-00 до 13-00, суббота, воскресенье-выходной</shedule><email>null</email><web>null</web><coordinates>53.5443107735140</coordinates><coordinates>47.68351444047539</coordinates></row><row><name>Налейкинский филиал МУК КМБС</name><chief>Антипова Татьяна Яковлевна</chief><address>с. Налейка</address><phone>сот. 8-927-822-31-52</phone><shedule>Пн.- Пт. с 8.00 до 16.00,
Вс. с 8.00 до 13.00
</shedule><email>null</email><web>null</web><coordinates>53.55479648825225</coordinates><coordinates>47.48926349919884</coordinates></row><row><name>Лесоматюнинский филиал МУК КМБС</name><chief>Почанина Наталья Петровна</chief><address>с. Л.Матюнино
</address><phone>8(84237)38-2-02</phone><shedule>Пн.- Пт. с 8.00 до 16.00,
Вс. с 8.00 до 13.00
</shedule><email>null</email><web>null</web><coordinates>53.44993100432488</coordinates><coordinates>47.435007775245595</coordinates></row><row><name>Спешневский филиал МУК КМБС</name><chief>Ульянова Елена Анатольевна

</chief><address>с. Спешневка</address><phone>сот. 8-960-374-14-21</phone><shedule>Пн.- Пт. с 8.00 до 16.00,
Вс. с 8.00 до 13.00
</shedule><email>null</email><web>null</web><coordinates>53.8848454</coordinates><coordinates>47.96515260000001</coordinates></row><row><name>Чертановский филиал МУК КМБС</name><chief>Бочкова Лариса Петровна
</chief><address>с.Чертановка</address><phone>сот. 8-902-125-75-29</phone><shedule>Пн.- Пт. с 8.00 до 16.00,
Вс. с 8.00 до 13.00
</shedule><email>null</email><web>null</web><coordinates>53.82066911138746</coordinates><coordinates>47.8190016746521</coordinates></row><row><name>Первомайский филиал МУК КМБС


</name><chief>Никишина Светлана Сергеевна</chief><address> п. Первомайский</address><phone>сот. 8-922-536-46-56

</phone><shedule>Пн.- Пт. с 8.00 до 15.00


</shedule><email>null</email><web>null</web><coordinates>53.89240784166324</coordinates><coordinates>47.87230525274049</coordinates></row><row><name>Стоговский филиал МУК КМБС</name><chief>Калимуллина Лилия Шавкетовна</chief><address>с. Стоговка 
</address><phone>сот. 8-929-793-92-40
</phone><shedule> Пн.- Пт.
с 8.00 до 15.00

</shedule><email>null</email><web>null</web><coordinates>53.972855182430884 
</coordinates><coordinates>48.01363536161034
</coordinates></row><row><name>Хвостихинский филиал МУК КМБС
 </name><chief>Осипова Валентина Алексеевна</chief><address>с.Хвостиха</address><phone>сот. 8-908-489-93-6</phone><shedule>Пн.- Пт.
с 8.00 до 15.00
</shedule><email>null</email><web>null</web><coordinates>53.791122588914476 </coordinates><coordinates>47.89282330316155
</coordinates></row><row><name>Чириковский филиал МУК КМБС
</name><chief>Дементьева Галина Геннадьевна </chief><address>с.Чириково</address><phone>сот. 8-905-035-84-20 </phone><shedule>Пн.- Пт.
с 8.00 до 15.00
</shedule><email>null</email><web>null</web><coordinates>53.75405428292684
</coordinates><coordinates>47.83862031599733
</coordinates></row><row><name>Коромысловский филиал МУК КМБС

</name><chief>Дыдыкина Марина Васильевна

</chief><address>с.Коромысловка</address><phone>сот. 8-927-805-39-03
</phone><shedule>Пн.- Пт. с 8.00 до 16.00
Сб. с 8.00 до 13.00

</shedule><email>null</email><web>null</web><coordinates>53.61341438985121 </coordinates><coordinates>47.70536907952874
</coordinates></row><row><name>Кузоватовский филиал МУК КМБС</name><chief>Рябова Ольга Викторовна</chief><address>с.Кузоватово</address><phone>сот. 8-927-632-61-77
</phone><shedule>Пн.- Пт. с 8.00 до 16.00
Сб. с 8.00 до 13.00
</shedule><email>null</email><web>null</web><coordinates>53.558300177555964</coordinates><coordinates>47.62145617049782
</coordinates></row><row><name>Смышляевский филиал МУК КМБС</name><chief>Панина Надежда Петровна
</chief><address>с.Смышляевка</address><phone>сот. 8-960-373-34-28
</phone><shedule>Пн.- Пт. с 8.00 до 16.00
Сб. с 8.00 до 13.00

</shedule><email>null</email><web>null</web><coordinates>53.755920070034456 </coordinates><coordinates>47.74240502160637</coordinates></row><row><name>Баевский филиал МУК КМБС</name><chief>Голубева Зоя Александровна</chief><address>с.Баевка</address><phone>сот.  8-927-981-13-54
</phone><shedule>Пн.- Пт. с 8.00 до 15.00

</shedule><email>null</email><web>null</web><coordinates>53.59835289036595 
</coordinates><coordinates>47.60809608739464
</coordinates></row><row><name>Уваровский филиал МУК КМБС</name><chief>Щеглова Валентина Дмитриевна 
</chief><address>с.Уваровка</address><phone>сот. 8-953-984-41-51 </phone><shedule>Пн.- Пт.
с 8.00 до 10.00
</shedule><email>null</email><web>null</web><coordinates>53.6632934727341 
</coordinates><coordinates> 47.77338990014641
</coordinates></row><row><name>Волынщинский филиал МУК КМБС</name><chief>Ионова Надежда Андреевна

</chief><address>с.Волынщина</address><phone>сот. 8-917-630-98-77</phone><shedule>Пн.- Пт. с 8.00 до 16.00,
Вс. с 8.00 до 13.00
</shedule><email>null</email><web>null</web><coordinates>53.56589130552732 
</coordinates><coordinates>47.80484684747307
</coordinates></row><row><name>Привольский филиал МУК КМБС</name><chief>Малашкина Ольга Александровна
</chief><address>с.Приволье</address><phone>сот. 8-902-246-00-94
</phone><shedule>Пн.- Пт. с 8.00 до 15.00

</shedule><email>null</email><web>null</web><coordinates> 53.57593212327814 
</coordinates><coordinates>47.849478805480885
</coordinates></row><row><name>Томыловский филиал МУК КМБС</name><chief> Миронова Наталья Александровна
</chief><address>с.Томылово</address><phone>сот. 8-927-812-04-82</phone><shedule>Пн.- Пт.
с 8.00 до 15.00
</shedule><email>null</email><web>null</web><coordinates>53.47991813064147 
</coordinates><coordinates>47.86756225865929
</coordinates></row><row><name>Безводовский филиал МУК КМБС</name><chief>Егерева Татьяна Александровна
</chief><address>с.Безводовка</address><phone>сот.  8-929-793-91-77
</phone><shedule>Пн.- Пт.
с 8.00 до 15.00
</shedule><email>null</email><web>null</web><coordinates>53.532081595524296 
</coordinates><coordinates>47.96071537774651
</coordinates></row><row><name>Студенецкий филиал МУК КМБС</name><chief>Баклушина Елена Викторовна

</chief><address>с.Студенец</address><phone>сот. 8-927-893-56-96
</phone><shedule>Пн.- Пт. с 8.00 до 16.00,
Сб. с 8.00 до 13.00

</shedule><email>null</email><web>null</web><coordinates>53.40635287601441 
</coordinates><coordinates>47.96922870915978
</coordinates></row><row><name>Еделевский филиал МУК КМБС</name><chief>Адволоткина Наталья Николаевна 

</chief><address>с.Еделево</address><phone>раб. 8(84237)36-3-20
 </phone><shedule>Пн.- Пт. с 8.00 до 16.00,
Сб. с 8.00 до 13.00 
</shedule><email>null</email><web>null</web><coordinates>53.40440209891058 
</coordinates><coordinates>47.74965771478264
</coordinates></row><row><name>Киватский филиал МУК КМБС</name><chief>Фионова Валентина Ивановна
</chief><address>с.Кивать
</address><phone>раб. 8(84237)35-1-73
</phone><shedule>Пн.- Пт.с 8.00 до 16.00,
Сб. с 8.00 до 13.00
</shedule><email>null</email><web>null</web><coordinates>53.46412563495584 
</coordinates><coordinates> 47.68125065606682
</coordinates></row><row><name>Краснобалтийский филиал МУК КМБС</name><chief>Дюлина Татьяна Николаевна

</chief><address>с.Красная Балтия</address><phone>сот. 8-929-794-06-26
</phone><shedule>Пн.- Пт. с 8.00 до 15.00
</shedule><email>null</email><web>null</web><coordinates>53.41821551206961 
</coordinates><coordinates>47.55898484033196
</coordinates></row><row><name>Никольский филиал МУК КМБС</name><chief>Ивашина Нина Васильевна
</chief><address>с.Никольское</address><phone>сот. 8-927-80103-23
</phone><shedule>Пн.- Пт. с 8.00 до 15.00
</shedule><email>null</email><web>null</web><coordinates>53.3673267376849 
</coordinates><coordinates>47.790078604637074
</coordinates></row><row><name>Муниципальное учреждение культуры «Кузоватовская межпоселенческая клубная система»</name><chief>Лиясова Ирина Владимировна

</chief><address>Ульяновская область, р.п.Кузоватово,
ул.50 лет Октября, д.6</address><phone>раб. 8(84237) 2-19-12</phone><shedule>пн.-пт. с 8-00 до 17-00, перерыв с 12-00 до 13-00, суббота, воскресенье-выходной</shedule><email>null</email><web>null</web><coordinates>53.5443107735140</coordinates><coordinates>47.68351444047539</coordinates></row><row><name>Лесоматюнинский дом культуры</name><chief>Лукашина Антонина Петровна </chief><address>с.Лесное Матюнино</address><phone>сот. 8-937-032-37-60 </phone><shedule>Вт.-Вс. с 8.00 до 13.00, с 20.00 до 23.00
</shedule><email>null</email><web>null</web><coordinates>53.44993100432488 
</coordinates><coordinates>47.435007775245595
</coordinates></row><row><name>Налейкинский сельский дом культуры</name><chief>Барышева Ольга Юрьевна </chief><address>с.Налейка</address><phone>сот. 8-937-757-18-17
</phone><shedule>Вт.-Вс. с 8.00 до 13.00, с 20.00 до 23.00
 </shedule><email>null</email><web>null</web><coordinates>53.55479648825225 
</coordinates><coordinates>47.48926349919884
</coordinates></row><row><name>Спешневский сельский дом культуры</name><chief>Никишина Людмила Юрьевна </chief><address>с.Спешневка</address><phone>сот. 8-903-320-38-64 </phone><shedule>Вт.-Вс. С. 8.00 до 13.00, с 20.00 до 23.00
</shedule><email>null</email><web>null</web><coordinates>53.8848454 
</coordinates><coordinates>47.96515260000001
</coordinates></row><row><name>Первомайский сельский дом культуры</name><chief>Герасимов Иван Николаевич </chief><address>п.Первомайский</address><phone>сот. 8-927-821-40-89 </phone><shedule>Вт.-Вс. с 8.00 до 13.00, с 20.00 до 23.00 </shedule><email>null</email><web>null</web><coordinates>53.89240784166324 
</coordinates><coordinates>47.87230525274049
</coordinates></row><row><name>Чертановский сельский дом культуры</name><chief>Лукьянова Марина Сергеевна </chief><address>с.Чертановка</address><phone>сот. 8-927-980-71-02 </phone><shedule>Вт.-Вс. с8.00 до 13.00, с 20.00 до 23.00 </shedule><email>null</email><web>null</web><coordinates>53.82066911138746 
</coordinates><coordinates> 47.8190016746521
</coordinates></row><row><name>Стоговский сельский дом культуры</name><chief>Калимуллина Лилия Шавкетовна </chief><address>с.Стоговка</address><phone>сот. 8-929-793-92-40 </phone><shedule>Вт.-Вс. с 8.00 до 13.00, с 20.00 до 23.00 </shedule><email>null</email><web>null</web><coordinates>53.972855182430884 
</coordinates><coordinates>48.01363536161034
</coordinates></row><row><name>Чириковский сельский дом культуры</name><chief>Васильева Елена Александровна </chief><address>с.Чириково</address><phone>сот. 8-906-394-79-00 </phone><shedule>Вт.-Вс. с 8.00 до 13.00, с 20.00 до 23.00 </shedule><email>null</email><web>null</web><coordinates>53.75405428292684 
</coordinates><coordinates> 47.83862031599733
</coordinates></row><row><name>Хвостихинский сельский дом культуры</name><chief>Барышева Юлия Петровна </chief><address>с.Хвостиха</address><phone>сот. 8-909-355-60-53 </phone><shedule>Вт.-Вс. с8.00 до 13.00, с 20.00 до 23.00 </shedule><email>null</email><web>null</web><coordinates>53.791122588914476 
</coordinates><coordinates>47.89282330316155
</coordinates></row><row><name>Коромысловский сельский дом культуры</name><chief>Солодова Галина Петровна </chief><address>с.Коромысловка</address><phone>сот. 8-927-804-85-79 </phone><shedule>Вт.-Вс. с8.00 до 13.00, с 20.00 до 23.00 </shedule><email>null</email><web>null</web><coordinates>53.61341438985121 
</coordinates><coordinates>47.70536907952874
</coordinates></row><row><name>Смышляевский сельский дом культуры</name><chief>Гонцова Татьяна Геннадьевна </chief><address>с.Смышляевка</address><phone>сот. 8-904-191-24-50 </phone><shedule>Вт.-Вс. с8.00 до 13.00, с 20.00 до 23.00 
</shedule><email>null</email><web>null</web><coordinates>53.755920070034456 
</coordinates><coordinates>47.74240502160637
</coordinates></row><row><name>Баевский сельский дом культуры</name><chief>Цепляева Ольга Петровна </chief><address>с.Баевка</address><phone>сот. 8-927-985-40-28 </phone><shedule>Вт.-Вс. с8.00 до 13.00, с 20.00 до 23.00 </shedule><email>null</email><web>null</web><coordinates>53.59835289036595 
</coordinates><coordinates>47.60809608739464
</coordinates></row><row><name>Кузоватовский сельский дом культуры</name><chief>Слугина Елена Викторовна </chief><address>с.Кузоватово</address><phone>сот. 8-927-832-71-74</phone><shedule>Вт.-Вс. с8.00 до 13.00, с 20.00 до 23.00 </shedule><email>null</email><web>null</web><coordinates>53.558300177555964

</coordinates><coordinates>47.62145617049782
</coordinates></row><row><name>Уваровский сельский дом культуры</name><chief>Шабашова Надежда Ивановна </chief><address>с.Уваровка</address><phone>сот. 8-908-477-49-88 </phone><shedule>Вт.-Вс. с8.00 до 13.00, с 20.00 до 23.00 </shedule><email>null</email><web>null</web><coordinates>53.6632934727341 
</coordinates><coordinates>47.77338990014641
</coordinates></row><row><name>Бестужевский сельский дом культуры</name><chief>Сеничева Галина Николаевна </chief><address>с.Бестужевка</address><phone>сот. 8-960-367-82-92</phone><shedule>Вт.-Вс. с8.00 до 13.00, с 20.00 до 23.00 </shedule><email>null</email><web>null</web><coordinates>Бестужевский сельский дом культуры с. Бестужевка
 8-960-367-82-92 Вт.-Вс.
С8.00 до 13.00
53.7242 
</coordinates><coordinates>47.7364
</coordinates></row><row><name>Безводовский сельский дом культуры</name><chief>Ежова Мария Юрьевна </chief><address>с.Безводовка</address><phone>сот. 8-927-981-12-81 </phone><shedule>Вт.-Вс. с 8.00 до 13.00, с 20.00 до 23.00 </shedule><email>null</email><web>null</web><coordinates>53.532081595524296 
</coordinates><coordinates>47.96071537774651
</coordinates></row><row><name>Волынщинский сельский дом культуры</name><chief>Ионова Надежда Андреевна </chief><address>с.Волынщина</address><phone>сот. 8-902-001-98-19 </phone><shedule>Вт.-Вс. с8.00 до 13.00, с 20.00 до 23.00 
</shedule><email>null</email><web>null</web><coordinates>53.56589130552732 
</coordinates><coordinates>47.80484684747307
</coordinates></row><row><name>Привольский сельский дом культуры</name><chief>Усачёва Юлия Анатольевна </chief><address>с.Приволье</address><phone>сот. 8-953-987-13-61 </phone><shedule>Вт.-Вс. с8.00 до 13.00, с 20.00 до 23.00 </shedule><email>null</email><web>null</web><coordinates>53.57593212327814 
</coordinates><coordinates>47.849478805480885
</coordinates></row><row><name>Студенецкий сельский дом культуры</name><chief>Кузнецова Анна Евгеньевна </chief><address>с.Студенец</address><phone>сот. 8-927-026-92-51 </phone><shedule>Вт.-Вс. с8.00 до 13.00, с 20.00 до 23.00 </shedule><email>null</email><web>null</web><coordinates>53.40635287601441 
</coordinates><coordinates>47.96922870915978
</coordinates></row><row><name>Томыловский сельский дом культуры</name><chief>Шиблева Наталья Фёдоровна </chief><address>с.Томылово</address><phone>сот. 8-927-981-42-28 </phone><shedule>Вт.-Вс. с8.00 до 13.00, с 20.00 до 23.00 </shedule><email>null</email><web>null</web><coordinates>53.47991813064147 
</coordinates><coordinates>47.86756225865929
</coordinates></row><row><name>Никольский сельский дом культуры</name><chief>Макарова Людмила Ивановна</chief><address>с.Никольское</address><phone>сот. 8-937-454-17-55 </phone><shedule>Вт.-Вс. с 8.00 до 13.00, с 20.00 до 23.00 </shedule><email>null</email><web>null</web><coordinates>53.3673267376849 
</coordinates><coordinates>47.790078604637074
</coordinates></row><row><name>Еделевский сельский дом культуры</name><chief>Миронова Ольга Викторовна </chief><address>с.Еделево</address><phone>сот. 8-937-873-51-19 </phone><shedule>Вт.-Вс. с8.00 до 13.00, с 20.00 до 23.00 
</shedule><email>null</email><web>null</web><coordinates> 53.40440209891058 
</coordinates><coordinates>47.74965771478264
</coordinates></row><row><name>Киватский сельский дом культуры</name><chief>Кузьмина Наталия Николаевна </chief><address>с.Кивать
</address><phone>сот. 8-927-632-51-10 </phone><shedule>Вт.-Вс. с8.00 до 13.00, с 20.00 до 23.00 </shedule><email>null</email><web>null</web><coordinates>53.46412563495584 
</coordinates><coordinates>47.68125065606682
</coordinates></row><row><name>Краснобалтийский сельский дом культуры</name><chief>Стрельник Евгения Михайловна
</chief><address>с.Красная Балтия</address><phone>сот. 8-929-793-68-71 </phone><shedule>Вт.-Вс. С 8.00 до 13.00, с 20.00 до 23.00 </shedule><email>null</email><web>null</web><coordinates>53.41821551206961 
</coordinates><coordinates>47.55898484033196
</coordinates></row><row><name>Кузоватовский  историко-краеведческий музей </name><chief>Юдин Александр Анатольевич </chief><address>433760, Ульяновская область, Кузоватовский район, р.п.Кузоватово, ул.50 лет Октября, д.6 
</address><phone>8(84237)2-17-76 </phone><shedule>Пн.-Пт. с 8.00 до 17.00 </shedule><email>null</email><web>null</web><coordinates>53.5443107735140 </coordinates><coordinates>47.68351444047539
</coordinates></row></kulturkyzov>